/**********************************************************
// Media Queries
**********************************************************/

@media 
all and (max-width: 1090px),
all and (max-device-width: 1090px)
{	
	.Content-Left {
		width:65%;
		}

	.Content-Right {
		width: 30%;
		}
}

@media
all and (max-width: 900px),
all and (max-device-width: 900px)
{	
	.Content { padding: 20px 0; }
	
	.Bar-Optin form {
		margin-top: 10px;
		text-align: center;
	}
	
	body {
		background-size: auto;
		}
}

@media
all and (max-width: 865px),
all and (max-device-width: 865px)
{	
	
}


@media
all and (max-width: 767px),
all and (max-device-width: 767px)
{	

	#Header-Nav { display: none; }
	#Header-Nav-Menu { display: block; }
	
	.Content-Left {
		margin: auto;
		width: 100%;
		float: none;
		}

	.Content-Right {
		margin: 20px auto 0 auto;
		float: none;
		width: 300px;
		}
		
	.mobile-photo {
		display: block;
		}
}


@media
all and (max-width: 600px),
all and (max-device-width: 600px)
{	
	#Blog-Posts article, #Blog-Posts article:nth-child(2n+1), #Blog-Posts article:nth-child(2n) {
		margin: 0 auto 30px;
		display: block;
		width: 350px;
		max-width: 94%;
	}
	
	.Footer-Quote span {
		display: block;
	}
}
		
@media
all and (max-width: 500px),
all and (max-device-width: 500px)
{	

	.Bar-Optin form input.text-field {
		margin-bottom: 10px;
		}

	.Bar-Optin form input[type="submit"] {
		display: block;
		margin: 0 auto 0;
	}

}